#
# Library of Useful Stuff (LOUS), a collection of useful functions
# Copyright (C) 2004 Chris G. Davis <davis@lrtw.org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#

#ident "%Z%%M% %I%      %E% Chris G. Davis"

PHONY :=

include $(TREE)/Makefile.common

SUBDIRS = 

all: 
	$(error Please build from the root of the tree)

do-build: do-build-sub;

do-clean: do-clean-sub
	rm -rf *.o *.os *.od *.ods *.d

do-example: do-example-sub
	@echo "Done example"

include $(TREE)/Makefile.stub

.PHONY: all $(PHONY)
